PDA

View Full Version : fc19 pipelight dependency issues



JoshuaA
13th December 2014, 09:21 PM
I know it's just about end of life for fc19 but I want it all updated before I fedup and pipelight is screwing things up because of the package pipelight-common.

Do I need to remove pipelight-common to update to newer version of pipelight?

I have pipelight-0.2.7.3-1.fc19 and pipelight-0.2.8-3.1 will not install because pipelight-common-0.2.7.3-1.fc19.noarch depends on it..